/*  TESTIMONIALS  =============================================================================*/
.borderTestimonial {width: 87%; margin: 3.5% auto 5% auto; padding: 3px; border: 1px solid #ebe9ec; border-radius: 5px;}

.contentTestimonial {width: 99.99%; margin: 0% auto 0% auto; background-color: #f5f4f6; border-radius: 5px;}

w3-animate-fading {animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}

.mySlides {width: 95%; padding: 2.5% 2.5% 1% 2.5%;}

.mySlides div.quote {width: 90%; padding: 0% 0% 0% 8%; font-style: italic; font-size: 16px;background-image: url('../img/quotation.png'); background-repeat: no-repeat; background-position: 0px 6px; background-size: 40px 26px;}

.mySlides div.author {width: 90%; margin: 5px 0% 2% 0%; padding: 0% 0% 0% 10%; text-align: right; font-weight: bold; font-size: 16px;}



/*  BEGIN RESPONSIVE  =============================================================================*/

/*  1060px  =============================================================================*/
@media only screen and (max-width: 1060px) {

.contentTestimonial {width: 95.99%; padding: 2% 2% 2% 2%;}


.mySlides div.quote {padding: 0% 0% 2% 8%; font-size: 13px background-position: 0px 6px; background-size: 35px 22px;}
.mySlides div.author { margin: 5px 0% 2% 0%; padding: 0% 0% 3% 10%;}
}


/*  840px  =============================================================================*/
@media only screen and (max-width: 840px) {
.mySlides div.quote {padding: 0% 0% 0% 8%; font-size: 12px; background-size: 30px 18px; background-position: 0px 2px;}
.mySlides div.author {margin: 5px 0% 2% 0%; 5px; padding: 0% 0% 4% 10%; font-size: 11px;}
}

 

/*  660px  =============================================================================*/
@media only screen and (max-width: 660px) {
.mySlides div.quote {font-size: 11px; padding: 0% 0% 0% 10%; background-size: 25px 15px; background-position: 0px 2px;}
.mySlides div.author {margin: 5px 0% 2% 0%; padding: 0% 0% 5% 10%; font-size: 10px;}
}


/*  480px  =============================================================================*/
@media only screen and (max-width: 480px) {
.mySlides div.quote {padding: 0% 0% 0% 10%; font-size: 10px; background-position: 0px 2px;}
.mySlides div.author {margin: 5px 0% 2% 0%; padding: 0% 0% 5% 10%; font-size: 9px;}
}


/*  400px  =============================================================================*/
@media only screen and (max-width: 400px) {
.mySlides div.quote {padding: 0% 0% 0% 10%; font-size: 10px; background-position: 0px 4px; background-size: 18px 9px;}
.mySlides div.author {margin: 5px 0% 2% 0%; padding: 0% 0% 5% 10%; font-size: 9px;}
}